﻿/*页面通用主样式*/
body,td,th,input,select,textarea {font-family:'Microsoft YaHei',"微软雅黑",Arial,宋体; font-size:12px; color:#000000;}
body {background: #fafafa; margin:0px; padding:0px;}
form,img,iframe {margin:0px; padding:0px;}
input,select,textarea {margin:0px;}
table{border-collapse:collapse;}
ul,li { list-style-type:none; padding:0px; margin:0px;}
a img{border:0px;}
/*链接主样式*/
a {font-size:12px;}
a:link,a:visited {color:#555555; text-decoration:none;}
a:hover,a:active {color:#ff0000; text-decoration:underline;}

/*链接blue1样式：蓝色*/
a.huise:link,a.huise:visited {color:#919191; text-decoration:none;}
a.huise:hover,a.huise:active {color:#ff0000; text-decoration:none;} 

a.hs:link,a.hs:visited {color:#2f375b;  text-decoration:none;}
a.hs:hover,a.hs:active {color:#ff0000;  text-decoration:none;}

a.xw:link,a.xw:visited {color:#494949; font-weight:bold; text-decoration:none;}
a.xw:hover,a.xw:active {color:#ff0000; font-weight:bold; text-decoration:none;}

a.xw1:link,a.xw1:visited {color:#494949; text-decoration:none;}
a.xw1:hover,a.xw1:active {color:#ff0000;text-decoration:none;}

a.dh1:link,a.dh1:visited { font-size:13px; color:#000; font-weight:bold;text-decoration:none;  height:39px; line-height:39px;  display:block; }
a.dh1:hover,a.dh1:active { font-size:13px; color:#fff; font-weight:bold;text-decoration:none; height:39px; line-height:39px;  display:block; background:url(../images/dh-qhbg.jpg) repeat-x;}

a.dh11:link,a.dh11:visited,a.dh11:link,a.dh11:visited { font-size:13px; color:#fff; font-weight:bold;text-decoration:none; height:39px; line-height:39px;display:block; background:url(../images/dh-qhbg.jpg) repeat-x;}

a.cp:link,a.cp:visited {font-size:13px; color:#475389; font-weight:bold;text-decoration:none; width:250px;line-height:36px;display:block; padding-left:20px;}
a.cp:hover,a.cp:active { font-size:13px; color:#EC4102; font-weight:bold; text-decoration:none; width:250px;line-height:36px; display:block; padding-left:20px;}

a.lm:link,a.lm:visited {font-size:14px;color:#fff;font-weight:bold;padding:0px 20px;height:30px;line-height:30px;display:inline-block;text-decoration:none; }
a.lm:hover,a.lm:active {font-size:14px;color:#fff;font-weight:bold;padding:0px 20px;height:30px;line-height:30px;display:inline-block; text-decoration:none; background:#7e8399;}
a.lma{font-size:14px;color:#fff;font-weight:bold;padding:0px 20px;height:30px;line-height:30px;display:inline-block; text-decoration:none; background:#7e8399;}

/*页面整体内容DIV样式*/
.div_top {margin:auto; width:958px; padding:0px;}
.div_banenr {margin:auto; width:958px; padding:0px;}
.div_main {margin:auto; width:958px; padding:0px;}
.div_footer {margin:auto; width:958px; padding:0px;}

/*图片链接样式*/
.style_img1 a img {border:solid 1px #FFFFFF; text-decoration:none;}
.style_img1 a:hover img {border:solid 1px #FF0000; text-decoration:none;}

/*表格样式*/
.style_table1 {border-spacing:0px; border-collapse:collapse; border-left:solid 1px #cdcdcd; border-top:solid 1px #cdcdcd;}
.style_table1 td {padding:3px 5px 3px 5px; border-right:solid 1px #cdcdcd; border-bottom:solid 1px #cdcdcd;}

/*H1标题样式*/
h1 {font-size:16px; font-weight:bold; line-height:1.2;display:inline; margin:0px; padding:0px}

/*页内模块标题栏名称样式*/
.style_title1 {color:#FF0000; font-size:15px; font-weight:bold;}

.ban{padding:88px 0px 0px 80px; line-height:25px;color:#215868}
.ban a{color:#215868}


/* For japan style 20140618 */
.jp-comment {color:#308399; font-size:14px; line-height:30px;}
.jp-value {margin-top:15px;}
.jp-value p {color:#244061; font-size:12px; line-height:24px; margin-left:40px;}
.jp-value .value-td {BORDER-BOTTOM: #4f81bd 1pt solid; BORDER-LEFT: medium none; PADDING-LEFT:30px; BACKGROUND: #dbe5f1; HEIGHT: 30px; BORDER-TOP: #4f81bd 1pt solid; BORDER-RIGHT: medium none; COLOR: #244061; font-size:14px; font-weight:bold; }
.jp-contact {font-size:14px; line-height:35px;}
.jp-contact .text {COLOR: #2f375c; FONT-SIZE: 16px}